﻿@using Microsoft.AspNetCore.Identity
@using BeerOverflow.Models

@inject SignInManager<User> SignInManager
@inject UserManager<User> UserManager
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>@ViewData["Title"] - BeerOverflow</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="@Url.Content("~/vendor/bootstrap/css/bootstrap.min.css")">
    <!-- Lightbox-->
    <link rel="stylesheet" href="@Url.Content("~/vendor/lightbox2/css/lightbox.min.css")">
    <!-- Range slider-->
    <link rel="stylesheet" href="@Url.Content("~/vendor/nouislider/nouislider.min.css")">
    <!-- Bootstrap select-->
    <link rel="stylesheet" href="@Url.Content("~/vendor/bootstrap-select/css/bootstrap-select.min.css")">
    <!-- Owl Carousel-->
    <link rel="stylesheet" href="@Url.Content("~/vendor/owl.carousel2/assets/owl.carousel.min.css")">
    <link rel="stylesheet" href="@Url.Content("~/vendor/owl.carousel2/assets/owl.theme.default.css")">
    <!-- Google fonts-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@300;400;700&amp;display=swap">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Martel+Sans:wght@300;400;800&amp;display=swap">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="@Url.Content("~/css/style.default.css")" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="@Url.Content("~/css/custom.css")">
    <!-- Favicon-->
    <link rel="shortcut icon" href="@Url.Content("~/img/favicon.ico")">
</head>
<body>

    <div class="page-holder">

        <partial name="_NavbarPartial" />
        
        <div class="container">
            <section class="py-5">
                @RenderBody()
            </section>
        </div>
    </div>

    <script src="@Url.Content("~/vendor/jquery/jquery.min.js")"></script>
    <script src="@Url.Content("~/vendor/bootstrap/js/bootstrap.bundle.min.js")"></script>
    <script src="@Url.Content("~/vendor/lightbox2/js/lightbox.min.js")"></script>
    <script src="@Url.Content("~/vendor/nouislider/nouislider.min.js")"></script>
    <script src="@Url.Content("~/vendor/bootstrap-select/js/bootstrap-select.min.js")"></script>
    <script src="@Url.Content("~/vendor/owl.carousel2/owl.carousel.min.js")"></script>
    <script src="@Url.Content("~/vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js")"></script>
    <script src="@Url.Content("~/js/front.js")"></script>

    @RenderSection("Scripts", required: false)
    <!-- FontAwesome CSS - loading as last, so it doesn't block rendering-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
</body>
</html>